.referral{
  width: calc(734px - 100px);
  padding: 41px 50px 41px 50px;
  border-radius: 10px;
  background-color: #ffffff;
  margin-bottom: 62px;
  .box__referral--top{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .left-icon{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      svg {
        width: 19px;
        height: 13px;
        fill: #3069e9;
        margin-right: 29px;
      }
      .text-icon{
        color: #383838;
        font-size: 16px;
        font-weight: 400;
        line-height: 15px;
      }
    }
    .right-levels{
      .text-levels{
        color: #a8a8a8;
        font-size: 16px;
        font-weight: 400;
        line-height: 15px;
        span {
          color: #3068e8;
          font-family: 'Geometria Bold';
          font-weight: 700;
        }
      }
    }
  }
  .title-flex{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    .text-e{
      color: #2d62e2;
      font-size: 16px;
      font-weight: 400;
      line-height: 15px;
      margin-right: 188px;
      &:last-child {
        margin-right: 0;
      }
    }
  }
  .box-levels__element{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    .box__levels--levels{
      display: flex;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: wrap;
      .box-inputOne{
        margin-right: 118px;
        input {
          width: calc(139px - 15px);
          height: 46px;
          padding-left: 15px;
          display: flex;
          justify-content: flex-start;
          align-items: center;
          border-radius: 8px;
          background-color: #f4f4f4;
          box-shadow: none;
          border: none;
          outline: none;
          color: #a1a1a1;
          font-size: 16px;
          font-weight: 400;
          line-height: 15px;
        }
      }
    }
    .box-svg{
      display: flex;
      justify-content: flex-end;
      align-items: center;
      flex-wrap: wrap;
      .box-radius{
        width: 22px;
        height: 22px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        border: 2px solid #2d62e2;
        transition-duration: 500ms;
        transition-property: transform;
        cursor: pointer;
        &:hover{
          transform: scale(1.2);
        }
        .oneSave{
          width: 12px;
          height: 11px;
          fill: #2d62e2;
          padding-left: 1px;

        }
      }
      .oneDelete {
        width: 22px;
        height: 22px;
        fill: #ee4949;
        margin-left: 20px;
        transition-duration: 500ms;
        transition-property: transform;
        cursor: pointer;
        &:hover{
          transform: scale(1.2);
        }
      }

    }

    margin-bottom: 30px;
  }
  .text-add-levels{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 57px;
    cursor: pointer;
    svg {

      width: 15px;
      height: 15px;
      fill: #3069e9;
      margin-right: 30px;
      padding-bottom: 5px;
    }
    color: #2656d5;
    font-family: 'Geometria Bold';
    font-size: 14px;
    font-weight: 700;
    line-height: 15px;
  }
  .hint{
    display: block;
    color: #a1a1a1;
    font-size: 16px;
    font-weight: 400;
    line-height: 15px;
    margin-bottom: 39px;
    margin-top: 20px;
  }


}
@media(max-width: 1375px){
  .referral {
    width: calc(100% - 100px);

  }
  .referral .box-levels__element .box-svg{
    margin-top: 10px;
  }
}
@media(max-width: 665px){
  .referral .box-levels__element .box__levels--levels .box-inputOne{
    margin-right: 0;
    flex-basis: 100%;
    margin-bottom: 20px;
  }
}